@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');


/*------------------------------------------------------------------
	1. html5 Style Tags
-------------------------------------------------------------------*/
body { outline: none; padding: 0px; margin: 0px; font-family: 'Poppins', sans-serif; background-color:#fff;}
button:focus{outline: none;} 
select:focus{outline: none;} 
iframe {width: 100%;}
a:focus{outline: none;}
img { border:none;}
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box ; :}
:after, :before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
img {max-width:100%; display:block;}
a {   color:#333; font-size:14px; }
a:hover { text-decoration: none; }
img {margin:0px; display:block;}
ul, ol { margin: 0px; padding: 0px; list-style: none; }
h1, h2, h3, h4, h5, h6 { margin: 0px; font-weight: normal; }
a:focus{text-decoration:none;}
p{color: #333; font-weight: 400; font-size:16px;}


/*------------------------------------------------------------------
	#. header
-------------------------------------------------------------------*/  
.btn-primary{border: 2px solid white!important;background: #0367a5!important;color: #fff!important;}
.top-header a{font-size:16px;}
.top-header span{font-size:16px; color:#444444; font-weight:500}
.section-nav{position: absolute;z-index: 99;top: 51px;}
.sidenav li{float:left;margin-top:30px; }
.sidenav ul{display: inline-block;}
.sidenav li a {color:#fff;font-size: 16px;margin: 0px 17px;float: left;font-weight: 700;}
.sidenav li a:hover{color:#f5dd09;}
.sidenav li.active a{color:#f5dd09;}
.button-all{line-height: 44px; border:3px solid #fff; border-radius:30px; padding:0 28px; float:left; cursor:pointer; margin-right:30px; font-size:16px; font-weight:bold; color:#d4c7f3;} 
.button-all:hover{background-color:#fff;color:#7453c8;box-shadow: 1px 6px 8px#5b2e8e;}
.background-slide{width:100%; background: #4d29a7;background: -moz-linear-gradient(45deg, #4d29a7 0%, #7451c7 100%); background: -webkit-linear-gradient(45deg, #4d29a7 0%,#7451c7 100%);background: linear-gradient(45deg, #4d29a7 0%,#7451c7 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d29a7', endColorstr='#7451c7',GradientType=1 ); position:absolute; top:0px; left:0px; bottom:0px; right:0px;opacity: 0.9;}  
.slide-bar video{width:100%; float:left; height: auto;}  
.slide-text{position: absolute;top: auto;width: 100%;bottom: 124px;}
.slide-text h2{font-size: 50px; line-height: 52px;float:left; color:#fff; font-weight:bold; width:100%;}
.slide-text p {font-size: 16px; line-height: 28px; color:#fff; width: 100%; float: left; max-width: 477px;margin: 30px 0 0;}
.button-box{width:100%; float:left; margin: 50px 0 0;}
.tssa{background-image:url(../images/Just-below-the-header-stars-and-smiles.jpg);background-position: center; background-repeat:no-repeat; }
.tssa-text {margin:155px auto 0;display: table;width: 100%;max-width: 834px;text-align: center;}
.tssa-img {display: table;}
.tssa-title{width:100%; float:left; text-align:center; margin-bottom: 70px;}
.tssa-title h2{font-weight: bold;font-size: 32px;line-height: 52px;text-align: center;color: #22063F; width:100%; float:left; text-align:center;}
.tssa-text p{font-size: 17px;line-height: 28px;text-align: center;color: #03134A;}
.top-rentals{position:relative; background-image:url(../images/Yellow-Stars-and-Smiles.jpg); width:100%; margin: 150px 0 ; background-size: 100% 100%;}
.top-rentals-title{width:100%; float:left; text-align:center;}
.top-rentals-title h2 {font-weight: bold;font-size: 32px;line-height: 44px;text-align: center;color:#fff;font-weight: bold;margin: 90px 0 60px;}
.top-rental-box {width: 100%;float: left; overflow: hidden; padding-bottom: 60px;border-radius: 15px;}
.top-rentals-img{width:100%; float:left;}
.top-rentals-img img{width:100%; float:left;}
.top-rental-box button {width: 100%;float: none;text-align: left;background: none;padding: 0 20px;line-height: 49px;border: none;cursor: pointer; position: relative; margin: auto; display: table;border-radius: 0 0 30px 30px; background-color:#fff;}
.top-rental-box button::before {width: 100%;content: "";position: absolute; bottom: -19px; background-image: url(../images/more-Info-bg.png); height: 20px; background-size: 100%; left: 0; background-repeat:no-repeat;}
.top-rental-box button span {width: 25px;height: 25px;background-color: none;line-height: 25px;text-align: center;color: #281F00;font-size: 24px;border-radius: 40px;margin: 11px 0 0;}
.tri-hove{display:none;}
.top-rentals .top-rental-box button::before{background:none;}
.top-rentals .top-rental-box button span {background: none !important; color:#281F00; margin: 2px 0 0 10px;width: auto;height: auto;float: none; display: inline-block; line-height: 38px;}
.top-rentals .top-rental-box button{padding: 0; margin: 0;line-height: unset;}
.top-rental-box:hover .tri-hove{background-color:rgba(255,255,255,0.5);width: 100%;display:block;top: 0px;bottom: 0px;position: absolute;padding: 97px 20px;}
.top-rentals-img{position:relative;}
.see-all-bou {background-color: #fff;color: #f0bb2f;box-shadow: 0px 0 3px #5b2e8e;margin: 20px auto 70px;padding: 0 50px;}
/*.top-rental-box button span.more-pal{background-color:#f2c02d;}*/
.also-offer{width:100%; float:left;     padding: 0 0 80px 0;}
.also-offer-box {width: 100%;float: none;  margin:0 auto 55px; background: #FFFFFF; border: 1px solid #E7E7E7;box-sizing: border-box;border-radius: 12px; float: left;    box-shadow: 0 5px 4px #eee;    overflow: hidden;display:table;}
.also-offer-box-img { width: 100%; float: left;  overflow: hidden;}
.also-offer-box a small{float:left; font-size:14px;}
.also-offer-box a span {font-size: 20px; float: left; margin: 0 0 0 10px;}
.also-offer-box-img img{width:100%; float:left;}
.also-offer-tltil{width: 100%;text-align: center;font-size: 32px;font-weight: bold;margin:0 0 60px;    color: #22063F;}
.also-offer-box h3{font-weight: bold;font-size: 14px;line-height: 18px;   padding: 12px 16px 4px 13px;color: #281F00; width:100%;float: left;}
.also-offer-box a{font-weight: normal;font-size: 12px;width:100%;line-height: 18px;color: #281F00; margin-bottom:10px;    float: left;}
.also-offer-text h2 {width: 100%; float: left;text-align: center;font-size: 24px;font-weight: 700;min-height: 80px;}
.also-offer-text p {text-align: center;color:#4d4d4d;width: 100%;font-size: 15px;margin: 0 0 30px;}
.also-offer-text {float: left;width: 100%;padding: 0 12px;}
.offerings {line-height: 60px;font-size: 29px;font-weight: bold;margin:40px auto 40px;display: table;background: #216ee2;color: #fff;font-weight: 500;font-size: 22px;padding: 0 40px;box-shadow: 0 2px 4px #808080;border: none;}
.offerings:hover{background: #216ee2;box-shadow: 0 2px 4px #808080; color:#fff;}
.competition-title{width:100%; float:left;  text-align:center; margin:50px 0 80px;}
.competition hr{display: table;margin: 20px auto 40px;height: 2px;background:#9A9A9A;width: 185px;}
.competition-title h2{ color:#5a5a5a; font-weight:bold;}
.competition-title hr { background-color:#5a5a5a;margin: 60px auto 60px;display: table;width: 200px;height:2px; border: none;}
.competition-img img{margin:auto;}
.competition-img {margin: 0 0 70px;}
.competition-text p{text-align: center;padding: 0 15px;font-size: 17px;line-height: 33px}
.competition-box {margin-bottom: 70px;}
.contact_us{width:100%; float:left; background-image:url(../images/Blue-Footer.jpg); padding:80px 0;background-size: cover; background-repeat: no-repeat;}
.contact_us .contact_us_title{width:100%; float:left; padding :60px 0;}
.contact_us .contact_us_title h2{color:#fff; font-weight:bold; font-size:40px; text-align:center;}
.contact_us_info ul li{float:left; width:100%;}
.contact_us_info ul li img{float:left; padding-right:15px; }
.contact_us_info ul li {color:#fff; margin-bottom:10px;} 
.contact_us_info h3{color:#fff; font-weight:400; margin:20px 0 0; float:left; width:100%;}
.form-group label{width:100%; float:left; color:#fff; padding-left:20px;}
.form-control {background:#efefef;padding: 0;line-height: 46px;border-radius: 13px;text-indent: 20px;border:none;}
.btn.btn-primary {padding: 0 50px;line-height: 60px; font-size: 29px; font-weight: bold; margin: 20px 0 0 20px; border-radius: 40px; background:#fff;color:#0266a2;}
.productpage .section-nav{position:relative; top:0px;background: #502caa; background: -moz-linear-gradient(left, #502caa 0%, #6d4ac2 100%);background: -webkit-linear-gradient(left, #502caa 0%,#6d4ac2 100%); 
background: linear-gradient(to right, #502caa 0%,#6d4ac2 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#502caa', endColorstr='#6d4ac2',GradientType=1 ); }	
.productpage .tssa {background-image: url(../images/Stars-and-smiles-on-the-product-page.jpg); background-size: 1360px auto; background-repeat: no-repeat;background-position: top;padding-bottom: 180px;position: relative;z-index: 99999;margin-bottom: 50px;}
.overlayer{position: absolute;background: #6B47C0;z-index: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;}
.productpage .tssa-text{max-width: 880px; margin-bottom:0px;position: relative;}
.productpage .top-rentals-title h2{color:#22063F; margin:0;}
.rentals {float: right; margin: 75px 0 20px 0;}
.rentals a { background-color: #216ee2; color: #fff; width: 180px; height: 32px; float: left; font-size: 17px; margin: 0px 10px; border-radius: 30px; line-height: 32px;font-weight: 600;}
.rentals span{color: #A3ACCC; line-height: 31px; float:left; margin-right:30px;}
.rentals span strong {color: #708C98;font-size: 15px;font-weight: 600;}
.search-box{width: 180px;height: 32px;border: 3px solid #216EE2;box-sizing: border-box;float: left;overflow: hidden;border-radius: 30px;}
.search-box span{margin:0px;padding: 0 10px;}
.search-box .form-control {width: 130px; height: 26px; margin: 0;padding: 0; background: none; border-radius: 0; text-indent: 0; font-size: 16px; font-weight: bold; color: #A3ACCC;}
.contactus-page .section-nav{position: relative; z-index: 99; top: 0;}
.contactus-page .sidenav li a{    color: #4d4d4d;}
.contactus-page .sidenav li.active a{color:#f8b62c;}
.contactus-page .contact_us{background:none;}
.contactus-page .contact_us .contact_us_title h2{    color: #000;}
.contactus-page .contact_us_info ul li{    color: #c4c4c4;}
.contactus-page .form-group label{color: #c4c4c4;}
.contactus-page .btn.btn-primary{background-color:#c4c4c4; border:none; font-weight:400; color:#fff;}
.modal-body{padding: 0;}
.modal-content{border-radius: 30px; overflow: hidden;}
.modal-lg {max-width: 960px;}
.twisted {padding:0px 0px 0 0;}
.twisted h2{font-weight: bold;font-size: 32px;line-height: 29px; margin-bottom:10px;}
.twisted h4 {font-weight: 600;font-size: 12px;line-height: 18px; margin-bottom:3px;}
.twisted p {font-size: 12px;line-height: 22px; color:#a6a6a6; margin-bottom:10px;}
.twisted h3 {font-weight: 300;font-size: 16px;line-height: 24px;color: #888888;}
.twisted strong{color:#000;}
.twisted .btn.btn-primary{padding: 0 30px;line-height: 40px;font-size: 20px;font-weight: initial;margin: 5px 0 20px;border-radius: 40px; background:#387ce1;box-shadow: 0 5px 14px #ddcfcf;color:#fff;}
.modal-header .modal-title{padding:60px 0 30px; font-weight:700;  width:100%; float:left; text-align:center;}
.modal-header p{width:100%; float:left; text-align:center;}
.modal-header{display:inline-block; border:none; padding:0px;}
.modal_form .form-group label{color:#636363;}
.modal_form_body{padding:0 30px 50px;}
.custom-control-label {padding:0 0 23px 0 !important;}
.modal_form_body .btn.btn-primary {padding: 0 40px;line-height: 43px;font-size: 18px;font-weight: 400;border-radius: 30px;background: #cacaca;color: #585858;border: none;float: right;margin: 0 0 0 20px;}
.time-and-date input {padding: 7px 5px; border-radius: 6px; border: none; background:#efefef;}
.modal_form_body .btn.btn-primary:hover{background-color:#216ee2; color:#fff;}
.card-header{width:100%; float:left;  background-color:#e1e1e1; padding:0px; }
.card-header p{float:left; padding:8px 0; margin:0px; font-weight:600; font-size:16px; color:rgba(0, 0, 0, 0.8);}
.card-header i {float: right;text-align: center;line-height: 27px;color: #fff;	margin:18px 0 0;}
.card-header .btn-link {float: left;width: 100%;padding: 0px 10px 0;cursor: pointer;border: none;box-shadow: 0 0 0;border-radius: 0;border-bottom: 2px solid #9A9A9A;}
.card-body {padding: 10px 40px 0 13px;font-size: 18px;line-height: 32px;font-weight: normal;}
.card {margin: 25px 0;border:none;}
.btn-link .fa.fa-plus1{display:none;}
.btn-link .fa.fa-minus1{display:block;}
.btn.btn-link.collapsed .fa.fa-plus1{display:block;}
.btn.btn-link.collapsed .fa.fa-minus1{display:none;}
#accordion{width:100%; float:left;}
.card-header{background:none; border:none;}
.more-info {width: 100%; float: left; background-color:#fff;padding: 12px 16px 4px 13px; border-radius: 0 0 13px 13px;}
.more-info h5{font-size: 14px;line-height: 18px;font-weight: bold;color: #281F00;}
.top-rentals .top-rental-box:hover .tri-hove{padding: 68px 20px;}
.more-info p {float: left;font-weight: normal;font-size: 14px;line-height: 35px; color:#281F00;margin: 4px 0 0;}
.more-info .more-pal {font-size: 21px;margin: 0 0 0 10px;}
.we-also-offer { width: 100%; float: left; padding: 80px 0 0;}
.we-also-offer .also-offer-box {width: 100%;float: none;max-width: 300px;margin: auto;border:none; box-shadow: 0 0 0;}
.we-also-offer .also-offer-box-img img {width: 100%;float: left;}
.we-also-offer .also-offer-text {float: left; width: 100%;padding: 0 12px;}
.we-also-offer .also-offer-text h2 {width: 100%;float: left; text-align: center; font-size: 24px; font-weight: 700; min-height: 80px;}
.we-also-offer .also-offer-text p {text-align: center; color:#4d4d4d;width: 100%;font-size: 15px;margin: 0 0 30px;}
.we-also-offer .also-offer-box-img {width: 100%; float: left; border-radius: 30px; overflow: hidden; box-shadow: 0 6px 3px #DFDFDF;margin: 10px 0 50px;}
.productpage .top-rentals{margin:0px; background:none}
.productpage .top-rental-box {padding: 0px; margin-bottom: 70px; background: #FFFFFF; border: 1px solid #E7E7E7; box-sizing: border-box; border-radius: 12px;  box-shadow: 0 5px 4px #eee;}
.sticky {background: linear-gradient(45deg, #4d29a7 0%,#7451c7 100%); color: #f1f1f1;}
.sticky .section-nav {background: linear-gradient(45deg, #4d29a7 0%,#7451c7 100%); color: #f1f1f1; top: 0px;}
.sticky .top-header {background: #fff; color: #f1f1f1;}
.sticky {position: fixed; top: 0; width: 100%; z-index: 999999;}
.product-single .tssa-text img {margin: auto; max-width: 320px; width: 100%;}
.product-single .top-rentals{background-image:url(images/product-single.png);}
.product-single .tssa-text {margin: 30px auto 0;}
.productpage.product-single .tssa{padding-bottom: 180px;}
.carousel-indicators li{height:12px; width:12px; border-radius: 100px;}
.filters {height: 100%; width: 0; position: fixed; z-index: 99999; top: 127px; left: 0; background-color: #fff; overflow-x: hidden; transition: 0.5s; border: 0.5px solid #000000;box-sizing: border-box;box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.25);}
.filters a {padding: 8px 8px 8px 32px; text-decoration: none; font-size: 25px; color: #818181; display: block; transition: 0.3s;}
.filters a:hover {color: #f1f1f1;}
.filters .closebtn {position: absolute;top: 0; right: 25px; font-size: 36px; margin-left: 50px;}
.filters h2{width:100%; float:left; background-color:#623eb8; font-weight: bold;font-size: 24px;line-height:50px; align-items: center;text-align: center;margin-bottom: 50px;color: #FFFFFF;}
.filters h3 {font-weight: 600;font-size: 21px;line-height: 36px;color: #22063F;float: left;width: 100%;text-align: center;margin-bottom: 10px;}
.filters-act{width:320px;}
.filters .col-auto{width:100%;}
.modal {
top: 0;
z-index: 9999999;
padding: 70px 0 0 0;
padding-left: 0px;
}
.modal-backdrop{z-index: 999999;}
.logofooter{padding:23px 0;}
.modal-logo {
    /*position: absolute;
    top: 20%;
    left: 0;
    right: 0;*/
        min-height: 100px;
}
.modal-logo img{margin:auto;}

.new-catalogue{width:100%; float:left; background-image:url(../images/new-catalogue-bg.jpg);background-repeat: no-repeat; background-size: 100% 100%;margin: 115px 0;padding: 40px 30px 70px;}
.new-catalogue h2{width:100%; float:left;font-style: normal;font-weight: bold;font-size: 36px;line-height: 54px;color: #FFFFFF;}
.new-catalogue p{width:100%; float:left; font-weight: 500;font-size: 24px;line-height: 36px;color: #FFFFFF;}
.new-catalogue a{font-weight:bold; float:left; width: 180px;height: 40px box-shadow: 0px 4px 16px rgba(5, 2, 45, 0.1); ont-size: 16px;line-height: 40px;background: #FFFFFF;border-radius: 200px;text-align: center;color: #5D39B4;}

@media screen and (max-width:1400px)
{
.slide-bar video{height: 100%;}	
}

@media screen and (max-width:1300px)
{
.slide-bar video {height: 580px;}
.slide-text h2 {font-size: 50px;}
}
@media screen and (max-width:1000px)
{
.slide-text h2{font-size: 38px;}
.slide-bar video{height: 567px;}	
.also-offer-text h2{font-size: 18px;}
.also-offer-text p{font-size: 12px;}
.competition-text p {text-align: center; padding: 0; font-size: 12px; line-height: unset;}
.tssa-text p {font-size: 26px;}
.twisted {padding: 30px 20px;}
.new-catalogue{margin: 50px 0;
    padding: 20px 30px 10px;

}
.new-catalogue h2{font-size: 26px;}
.new-catalogue p{font-size: 18px;

line-height: 21px;} 
}
@media screen and (max-width:768px)
{
.sidenav {height: 100%; width: 0; position: fixed; z-index:99999; top: 0; left: 0; background-color:#4d29a7 ; overflow-x: hidden;    transition: 0.5s;padding-top: 40px;}
.sidenav li a {color: #fff;font-size: 16px;margin: 0 ;float: left;line-height: 18px;width: 100%;padding:0 15px;}
.button-all {border-radius: 30px;width: 100%;max-width: 260px;text-align: center;margin-bottom: 10px;}
.contactus-page .sidenav li a{color:#fff; }
.sidenav a:hover {color: #f1f1f1;}
.sidenav .closebtn {position: absolute;top: 0; right: 25px; font-size: 36px; margin-left: 50px;}
.menuclose.d-lg-none.d-md-none.d-block {position: absolute;top: 0; color: #fff;right: 10px;}
.sidenav li {float: left;width: 100%;}
.sidenav-menu {width: auto;}
.navbar-toggler.d-lg-none.d-md-none.d-block {width: 50px;border: 1px solid #b3d235;font-size:30px;color:#b3d235; text-align: center;padding:3px 0; float: right;margin: 21px 0}
.book-game-row::after{background:none;}
.pricing-box {margin-bottom: 70px;}
.tssa-text p {font-size: 18px;}
.tssa-text {margin: 120px auto 20px;}
.tssa-title h2 {font-size: 20px;}
.tssa-title{margin-bottom: 20px;}
.competition-title h2{font-size: 20px;}
.competition-title hr{margin: 20px auto;}	
.card-header p{font-size: 11px;}
.card-body {padding: 10px 40px 0 13px;font-size: 11px;line-height: 20px;font-weight: normal;}
.card-header i {float: right;text-align: center;line-height: 27px;color: #fff;margin: 13px 0 0;width: 10px;}
/*.also-offer-tltil {width: 100%;text-align: center;font-size: 32px;font-weight: bold;margin: 0 0 60px;}*/
.top-rentals{background-size: auto 100%;}
.filters-act{width:200px;}
.rentals a{width: 120px; float:right;}
.search-box{width: 120px;}
.search-box .form-control{font-size: 12px;width: 70px;}
.rentals span{font-size: 12px;}
.rentals span strong{font-size: 12px;}
.rentals {float: right; margin: 10px 15px;}
}
@media screen and (max-width:736px)
{
.slide-bar video{height: 623px;}
}
@media screen and (max-width:684px;)
{
.slide-bar video{height: 638px;}
}
@media screen and (max-width:600px)
{
.competition-title{margin: 0;}
/*.also-offer-tltil {width: 100%;text-align: center;font-size: 24px;font-weight: bold;margin: 0 0 30px;}*/
.slide-text{bottom: 6px;}
.slide-text h2 {font-size: 30px; line-height: 34px;}
.slide-text p {font-size: 13px;line-height: 23px;}
.top-rentals{margin:0px; padding: 0 0 40px;}

span.no_of_products {
    width: 100%;
}
.search-box {
    width: 50%;
}
.new-catalogue h2{font-size: 13px;

line-height: 34px;}
.new-catalogue p{font-size: 8px;

line-height: 11px;}
}
@media screen and (max-width:460px)
{
.tssa-text {margin: 60px auto 20px;}
.tssa-text p {font-size: 12px;}
.tssa-img {margin: 0 auto 10px;}
.tssa-title h2 {font-size: 15px;}	
.top-rental-box button::before{background-position: 40px -10px; background-size: auto;}				
}
@media screen and (max-width:380px){
}


.our_rental_h2_wrap{
        color: #22063F;
    /* margin: 0; */
    margin: 0px 0 60px;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    max-width: 100%;
    width: 100%;
    /* color: #fff; */
    font-weight: bold;
    text-align: center;
}

.rentals_wrap_txt{
        margin: 30px 0 20px 0;
}
.top-rental-box button::before{
    display:none;
}
.top-rental-box .more-info button{
        padding: 0;
}
